<!--
  ~ Copyright (c) 2018 Andret Tools System. Copying and modifying allowed only keeping git link reference.
  -->

<html lang="en">
<body>
<p>
	<strong>ATS:</strong>
	<span>Detects usage of a primitive return in @Argument method. The value will be forcibly changed to String,
		and presented in raw, not user-friendly way.</span>
</p>
<!-- tooltip end -->
</body>
</html>
